/* CSS */

html
{
  background-color:#ffffff;
  background-image:url(images/bodybg_none.png);
  text-align:center;
  background-repeat:repeat-x;
  background-position:bottom;
  min-height:100%;
  height:auto;
}
body
{
	
	width:1024px;
	margin:0px;
	margin:0px auto;
	text-align:left;


	color:#222222;	
	font-family:Tahoma;
	font-size:12px;
	border-left:2px solid gray;
	border-right:2px solid gray;
	min-height:100%;
	background-color:#ffffff;	
}
.block_header
{
display:none;
font-size:10px;

}
.block_footer
{
 display:none;
 font-size:10px;
}
.block_left li,.block_right li,.block_main li
{
position: relative;
right: 30px;
}
#wrapper
{
	background-image:url(images/maincontentbgnone.png);
	background-color:#ffffff;
	min-height:100%;
	background-repeat:repeat-x;	
	
}
.Avatar
{
	float:left;
	margin-top:10px;
	margin-right:10px;
}
.normaltext,.simpletext .text
{
text-align:justify;
}
.block_header
{
     position:relative;
     left:-20px;
     width:1024px;
     border:1px solid white;
     border-radius:20px;
     background-image:url(images/dark40pct.png);
     margin-bottom:10px;
     padding:10px;
     padding-left:20px;
     padding-right:20px;
}

.headerfooteritemblock
{
	float:left;
	width:200px;
	text-align:justify;
	padding:5px;
	opacity:0.8;
	
}
.headerfooteritemblock:hover
{
	opacity:1;
}
.endmarkerheaderfooter
{
clear:both;
}
#block_footer
{
clear:both;
     position:relative;
     left:-20px;
     width:1024px;
     border:1px solid black;
     border-radius:20px;
     background-image:url(images/dark40pct.png);
     margin-bottom:30px;
     margin-top:10px;
     padding:10px;
     padding-left:20px;
     padding-right:20px;
     
}
.block_header .blocktitle
{
color:#0abfdb;
font-weight:bold;
}
.block_footer .blocktitle
{
color:#0abfdb;
font-weight:bold;

}


.block_left .blocktitle,.block_right .blocktitle,.block_main .blocktitle
{
clear:both;
}
.block_left a,.block_right a,.block_main a
{

	text-decoration:none;
	color:#0abfdb;
}
.block_left a:hover,.block_right a:hover,.block_main a:hover
{
	color:#0abfdb;
	text-decoration:underline;
}
.block_left .blocktitle,
.block_right .blocktitle,
.block_right .simpletext .title,
.block_left .simpletext .title
{
text-transform:lowercase;
	color:#0abfdb;
	font-size:18px;
	line-height:40px;
}
.block_main .blocktitle:first-child
{
display:none;
}
.block_main .albumpath,
.block_main .title,
.block_main .title a
{
	text-transform:lowercase;
	color:#0abfdb;
	font-size:24px;
	line-height:40px;	

}
.block_main .albumpath a
{
color:#0abfdb;
}
.block_right .blocktitle,
.block_right .simpletext .title
{
	color:#0abfdb;
}

.block_left .blocktitle
.block_left .simpletext .title,
{
	color:#0abfdb;
}
.extramenucontainer
{
height:275px;
background-color:#ffffff;
background-image:url(images/menubg.png);
margin-bottom:10px;
border-bottom:1px solid #999999;
}
#block_menu
{
	background-image:url(images/_maskedImage_headerwithmask.png);
	background-repeat:no-repeat;
	height:270px;


	
}
#menuwrapper
{
	padding-top:252px;
	width:100%;
	text-align:center;

}
.menuitem
{
	display:inline;
	padding:5px;
	font-size:15px;
}
.menuitem.currentpage
{
	
	border-radius:5px;
	border-bottom:2px solid #0abfdb;
}
.menuitem:hover
{
	background-image:url(images/20pct.png);
	border-radius:5px;
}
.menuitem a
{

	color:white;
	text-decoration:none;
	
}
.menuitem:before
{
	content:'- ';
}
.menuitem:last-child a:after
{
	content:' -';
}
.header
{
	height:30px;

	padding:10px;
}
.sitetitle
{
	font-size:24px;
	float:left;
}
.sitemission
{
	font-size:10px;
	float:left;
	line-height:24px;
	height:24px;
	padding:4px;
	padding-left:10px;
}
.block_left
{
float:left; 
width:190px;
margin-left:10px;
margin-bottom:10px;
min-height:99%;
}
.block_main
{
float:left;
margin-left:10px;
margin-right:10px;
width:604px;
margin-bottom:10px;
min-height:100%;
}
.block_right
{
float:right;
width:190px;
margin-right:10px;
margin-bottom:10px;
min-height:99%;
}
.wsp_pagination
{
height:40px;
line-height:40px;

}
.previouspage_anchor
{
float:left;
width:200px;
display:inline;
font-size:16px;
}
.nextpage_anchor
{
float:right;
width:200px;
display:inline;
font-size:16px;
}


.poweredby
{
position:absolute;
bottom:0px;
font-size:10px;
clear:both;
background-color:white;
color:#222222;
height:20px;
line-height:20px;
text-align:center;
width:1024px;
}
.poweredby a
{
color:#444444;
}
.poweredby a:hover
{
color:#666666;
}
.userSessionBar,.userSessionBarFloater
{
position:fixed;
top:0px;
left:0px;
}
.contentinfo
{
font-size:10px;
}
.contentinfo a
{
font-size:9px;
}
#footer-options
{
display:none;
}
